Announcement

Collapse
No announcement yet.

vbulletin 5 in xenforo

Collapse
X
Collapse
First Prev Next Last
 
  • Filter
  • Time
  • Show
Clear All
new posts

    vbulletin 5 in xenforo

    I do not speak English, you forgive me please


    Bonjours a tous,

    1. en faite je suis débutant,
    2. en ce moment j’utilise vbulletin Connect 5.5.0 que je n'aime pas
    3. je voudrai passer a xenforo 2.1.0
    4. j'ai installer xenforo 2.1.0 en sous-domaine sur mon serveur et vbulletin Connect 5.5.0 et déjà installer aussi sur mon serveur donc chaque un a une basse de donner
    5. pour xenforo 2.1.0 j'ai installer XenForo Importers 1.1.0
    6. je procède a Importation et cela ne se termine pas et voila en image https://i.ibb.co/XxbmTNt/Fire-Shot-Capture.png
    7. j'ai vraiment besoin d'aider svp merci

    #2
    First, you can use Google Translate to translate French to English.

    Second, this is a vBulletin forum. You will get more help in a XF support forum. Personally, I haven't done any troubleshooting for XF.

    Comment


      #3
      Xenforo n'a pas encore mis à jour son importateur vers la version 2.1

      Vous devrez attendre sa publication ou installer xenforo 1.5 et utiliser l’importateur, puis effectuez une mise à niveau vers xenforo 2.1.
      If by chance some day you're not feeling well and you should remember some silly thing I've said or done and it brings back a smile to your face or a chuckle to your heart, then my purpose as your clown has been fulfilled ~ Red Skelton

      Comment


        #4
        Glenn déclare que votre meilleur support est celui des forums de support Xenforo.

        En tout état de cause, le problème est traité dans leur manuel.




        As Glenn states your best support is at Xenforo support forums.

        In any event the issue is addressed in their manual.
        If by chance some day you're not feeling well and you should remember some silly thing I've said or done and it brings back a smile to your face or a chuckle to your heart, then my purpose as your clown has been fulfilled ~ Red Skelton

        Comment


          #5
          Thanks for the response NumNum

          Comment


            #6
            I am sorry, thank you so much

            Comment


              #7
              Originally posted by iboibo View Post
              I do not speak English, you forgive me please.
              2. en ce moment j’utilise vbulletin Connect 5.5.0 que je n'aime pas
              3. je voudrai passer a xenforo 2.1.0
              Moi aussi, j'aime pas beaucoup vBulletin Connect 5.5.0. Je vais rester avec 3.8.11/3.8.12 encore pour un bon bout de temps mais pas question de passer à Xenforo. C'est une perte de temps.

              Me too, I don't like very much Vbulletin Connect 5.5.0. I am staying with 3.8.11/3.8.12 for a while but no question to pass to Xenforo. It's a lost of time.

              Comment

              Working...
              X